﻿/*  ELEMENTS */
html
{
    background-image: url(  "../images/bg.png" );
    background-repeat: repeat;
    background-attachment: fixed;
}

body
{
    font-size: 100%;
    font-family: verdana;
}
h1
{
    font-size: 138%;
    font-weight: bold;
}



h3
{
    font-size: 108%;
    font-weight: bold;
}

fieldset
{
    border: 1px solid #3E476B;
    padding: 10px;
    margin: 5px 0px 15px 0px;
    clear: both;
    background-color: #DAEEFA;
}
fieldset div
{
    display: block;
    clear: left;
    width: 450px;
    padding: 1px 3px;
    margin: 5px 0px 5px;
    vertical-align: bottom;
}

fieldset div.help
{
    background-color: #FFFFE1;
    border: 1px solid #999966;
    color: #000000;
    float: right;
    margin: 0px 0px 10px 10px;
    padding: 5px;
    width: 150px;
}

fieldset div.help p.heading
{
    font-size: 93%;
    font-weight: bold;
    border-bottom: solid 1px #000;
    text-align: center;
}
fieldset div.help p.desc
{
    font-size: 77%;
}
fieldset label.textLabel
{
    font-size: 77%;
    width: 160px;
    padding: 3px 5px;
    float: left;
    display: block;
    text-align: right;
    margin: 0 0 5px;
    vertical-align:middle;
}
fieldset span.radioLabel
{
    display: block;
    text-align: left;
    margin: 0 15px 0px 100px; /* Changed 8/25/08  to allow more room for "Tissue and Eye Donor": left was 160 */
}
fieldset span.radioLabel label
{
    font-size: 77%; /* Changed 8/25/08  to allow more room for "Tissue and Eye Donor" size was 93% */
    text-align: center;
    width: 100%; /* Changed 8/25/08  to allow more room for "Tissue and Eye Donor": width was 85% */
}
fieldset input.inText
{
    width: 180px;
    margin: 0px;
    padding: 1px 3px;
    vertical-align: bottom;
    font-size: 123%;
    border: solid 1px #000;
    background-color: #B5DDF4;
}


fieldset select
{
   /* width: 205px;*/
    padding: 1px 3px;
    border: solid 1px #000;
    background-color: #B5DDF4;
}
fieldset select.month
{
    width: 70px;
}
fieldset select.day
{
    width: 50px;
}
fieldset select.year
{
    width: 55px;
}



/* IDS */

#doc
{
    border: solid 2px #000;
    margin: 35px auto 15px auto;
}

#hd
{
    background-image: url(  "../images/header.png" );
    background-repeat: no-repeat;
    padding: 5px;
    height: 95px;
    border-bottom: solid 4px #000;
    background-color: #fff;
}
#hd h1
{
    display: none;
}
#hd h3
{
    display: none;
}
#bd
{
    background: #fff;
}

#yui-main
{
    padding: 0px;
}

/*#yui-main p
{
    font-size: 93%;
}*/


#nav
{
    width: 230px;
    background-color: transparent;
    
}

#nav ul
{
    margin: 0px;
    padding: 0px;
    line-height: 100%;
    list-style-position: inside;
    background-color: #669999;
}

#nav li
{
    font-size: 77%;
    display: block;
    padding: 0px;
}
#nav li.yuimenuitem-selected
{
    color: #000000;
    background-color: #99CC66;
}
#nav li.yuimenuitem-selected a
{
    color: #000;
}

#nav li a
{
    font-size: 85%;
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFCC;
}

#nav li a:hover
{
    color: #fff;
    text-decoration: underline;
    background-color: #0066CC;
}



#ft
{
    text-align: center;
    margin: 35px auto;
}

#ft p
{
    font-size: 75%;
}

#links
{
    margin: 13px auto;
    background-color: #FFFFFF;
    border: 1px solid #1E2125;
    text-align: center;
    width: 900px;
    height: 60px;
    vertical-align:middle;
}
#links img
{
    margin-top: 0px;
    }


/* CLASSES */

div.yuimenu 
{
border: 1px solid #0066CC;
}
.content
{
    background: #fff;
}
.yui-g
{
    padding: 5px;
    margin: 0px auto auto 5px;
}

.center
{
    text-align: center;
}

.slug
{
    color: #000;
}

.emphasize
{
    font-style: italic;
    font-weight: bold;
    color: #009900;
}

.required
{
    color: #FF0000;
    font-weight: bold;
}

.submit
{
    font-size: 123%;
    font-weight: bold;
}



.disclaimer
{
    font-size: 77%;
    border-bottom: solid 2px #C0C0C0;
    text-align: center;
}

.alert
{
    font-size: 77%;
    color: #FF0000;
    font-weight: bold;
}